summaryrefslogtreecommitdiff
path: root/t/vala-mix.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/vala-mix.sh')
-rwxr-xr-xt/vala-mix.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/t/vala-mix.sh b/t/vala-mix.sh
index c353aab25..2580bd074 100755
--- a/t/vala-mix.sh
+++ b/t/vala-mix.sh
@@ -17,7 +17,7 @@
# Vala sources and C sources in the same program. Functional test.
required='valac cc GNUmake'
-. ./defs || Exit 1
+. ./defs || exit 1
cat >> configure.ac <<'END'
AC_PROG_CC
@@ -105,7 +105,7 @@ have_generated_files
# Remake rules are not uselessly triggered.
$MAKE -q
-$MAKE -n | $FGREP vala.stamp && Exit 1
+$MAKE -n | $FGREP vala.stamp && exit 1
# Check the distribution.
$MAKE distcheck
@@ -119,6 +119,6 @@ have_generated_files
# behaviour w.r.t. intermediate C files is still unclear, and
# better left undefined for the moment).
$MAKE maintainer-clean
-ls *vala*.stamp | grep . && Exit 1
+ls *vala*.stamp | grep . && exit 1
: